#include <stdio.h>
#include <stdlib.h>

int main()
{
    int A,B,C,max;
    scanf("%d%d",&B,&C);
    0<=B<=500;
    0<=C<=500;
    if(B>C)
    {
        max=B;
    }
    else
    {
        max=C;
    }
    if(B+C>=256)
    {
        A=0;
    }
    else if(B+C<256)
    {
        A=256-max;
    }
    printf("%d",A);
}